=== debian/tests/control ===
Tests: require
Depends: node-lowercase-keys
