=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lowercase-keys-$1/ \
 https://github.com/sindresorhus/lowercase-keys/tags .*/archive/.*/v?([\d\.]+).tar.gz
